Page MenuHomePhabricator

Promote the upcoming header styling changes
Closed, ResolvedPublic

Event Timeline

Moushira created this task.Jan 19 2017, 5:44 PM
Moushira assigned this task to Ckoerner.Feb 16 2017, 6:26 PM
CKoerner_WMF added a subscriber: Ckoerner.
CKoerner_WMF edited subscribers, added: CKoerner_WMF; removed: Ckoerner.

I've added a note to the Tech News for 27 February about this change

https://meta.wikimedia.org/wiki/Tech/News/2017/09

Johan removed a project: User-notice.
Johan added a subscriber: Johan.

Removing the user-notice tag from this, adding it to T148514 instead – that's a better ticket to link to when folks come looking for information.

Johan removed a subscriber: Johan.Feb 22 2017, 5:58 PM

@CKoerner_WMF - test and rollout are now complete - I think we can resolve this :)

I agree. Thank you for putting the announcement on wikitech-l.

https://lists.wikimedia.org/pipermail/wikitech-l/2017-April/087901.html

CKoerner_WMF closed this task as Resolved.Apr 5 2017, 7:35 PM